#views_slideshow_singleframe_pager_main_page_feature_resources-block_1 a {
	display: inline-table;
}

.view-News .pager li a,
.view-slideshow .pager li a,
.view-blog .pager li a {
	color: transparent;
	font-size: 0;
	height: 12px;
	width: 12px;
	background: url("images/pager-item-normal.png") no-repeat;
	display: inline-block !important;
}

.view-News .pager li,
.view-slideshow .pager li,
.view-blog .pager li {
	height: 12px;
	width: 12px;
	margin: 0 3px !important;
	color: transparent;
	font-size: 0;
	display: inline-block !important;
}

#secondary-menu li a {
	font-weight: 600 !important;
	font-family: "myriad-pro-n6","myriad-pro" !important;
}

#navigation ul#secondary-menu {
	clear: none !important;
}

.video-block .lightbox {
	-webkit-transform: translateZ(0);
}